<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;deLeM6JfRRKMt6UlNCkKk8:APA91bGXXCKd1b6eqZP-miUu7NpiVh759aTxr1upOzC8WB2yTYgcucpCrNOVTil9UvD1OmwW0OZvBBtWFA0-tV3DGyIXe7g6qCd5pzdfeTRT7neCThfeS7Q&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757836601117}</string>
</map>
